PDA

View Full Version : Leopard Install


fish2223
02-04-2008, 05:02 PM
Hello-
I have a Powerbook G-4 with 500mhz -
80GB and 1GB ram with a 10.3.9 o/s.
I want to upgrade to Leopard - tried
installing with original disc purchased
from the apple store - however during
install it rejects software, asking that
I retry - after several attemps - I am
stumped. I also tried installing a 10.1.4
disc with same results. BTW- I tried the
using Disk Utliities without success. Please
help! Thanks Dennis

trevor
02-04-2008, 05:38 PM
Leopard requires a minimum of a G4 processor running at 867 MHz: http://www.apple.com/macosx/techspecs/

So, to install Leopard on your 500 MHz G4 machine, you would have to fool the install program. There are directions for doing that on the net (Google Search (http://www.google.com/search?hl=en&safe=off&client=firefox-a&rls=org.mozilla%3Aen-US%3Aunofficial&hs=yCq&q=Install+leopard+unsupported+Mac&btnG=Search)).

Trevor

fish2223
02-04-2008, 05:56 PM
Thanks Trevor - some very informative links. Dennis

Las_Vegas
02-04-2008, 10:00 PM
Be prepared for very slow response. Leopard set that limit for a reason.